## slt 0.0.git20140301

=== debian/changelog ===
slt (0.0.git20140301-6) unstable; urgency=medium

  * moved to standard autodep8 use (see #928622)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 May 2019 17:57:40 -0400

slt (0.0.git20140301-5) unstable; urgency=medium

  * refresh patch
  * use DEP-14 branchnames
  * build-depends: use ronn instead of ruby-ronn
  * standards-version: bump to 4.3.0 (no changes needed)
  * move slt packaging (Vcs-*) to salsa
  * Rules-Requires-Root: no
  * move to dh 12
  * avoid running dwz on /usr/bin/slt, since it has no .debug_info section
  * d/copyright: use secure Format:, update years
  * move to Priority: optional
  * added simple autopkgtest recommended by autodep8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 May 2019 16:27:06 -0400

slt (0.0.git20140301-4) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 14:39:36 +0100

slt (0.0.git20140301-3) unstable; urgency=medium

  [ Roger Shimizu ]
  * debian/rules: Run dh_auto_test only if CPUs >= 2 (Closes: #851876)
    This is a workaround for upstream bug:
    https://github.com/inconshreveable/slt/issues/5

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Feb 2017 13:29:36 -0500

slt (0.0.git20140301-2) unstable; urgency=medium

  * wrap-and-sort -ast
  * bumped standards-version to 3.9.8 (no changes needed)
  * use https for Vcs-* fields
  * use spaceless shortname for apache-2.0
  * bumped to debhelper 10
  * Use successor to golang-goyaml (Closes: #832850)
  * add hardening options (no need to export DH_OPTIONS)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Jan 2017 00:37:31 -0500

slt (0.0.git20140301-1) unstable; urgency=medium

  * new upstream version
   - cleans up error messages
   - introduces man page (added ruby-ronn as build-dep)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Mar 2014 12:11:12 -0400

slt (0.0.git20140225-1) unstable; urgency=low

  * Initial package. Closes: #740135.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Feb 2014 00:41:48 -0500
