=== debian/control ===
Source: slt
Section: devel
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-go,
 golang-gopkg-yaml.v2-dev,
 golang-vhost-dev,
 ronn,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/slt.git
Vcs-Browser: https://salsa.debian.org/debian/slt
Homepage: https://github.com/inconshreveable/slt
XS-Go-Import-Path: github.com/inconshrevable/slt
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: slt
Architecture: any
Depends:
 dpkg-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using}
Description: TLS reverse-proxy with SNI multiplexing (TLS virtual hosts)
 slt lets a user accept TLS/SSL connections for multiple different
 applications on the same port and the server can forward them all to
 the appropriate backend hosts depending on the intended destination.
 .
 slt is capable of either terminating the TLS and passing the
 cleartext traffic to the origin server (if it has appropriate key
 material), or just passing the encrypted traffic along (if it has no
 key material).
