=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installman:
	ronn < man/slt.8.ronn >debian/slt.8
	dh_installman

override_dh_dwz:
	dh_dwz -X/usr/bin/slt # no .debug_info section

# Run test only if CPUs >= 2. See Bug#851876
override_dh_auto_test:
ifneq ($(shell nproc), 1)
	dh_auto_test
else
	@echo dh_auto_test skipped on 1-Core CPU platform
endif
